[Snort-devel] More userfriendly

pault at ...831... pault at ...831...
Fri Sep 21 11:49:01 EDT 2001


Just some suggestions on putting more help in the README.   I didn't see
any references (other that from ./configure and make)  telling me I needed
to download Bison, Flex and libpcap 0.62 (the whole package, not the one
mentioned in the README) to sucessfully compile on my Enterprise 250's and
SparcStations.    

It's a nice package, and I like what you've done, but we're not all
programmers...

The windows version says it won't run and needs "packet.dll". 

Thanks.





More information about the Snort-devel mailing list